Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 06:48:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Shatha                    Hi           10:29 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:29 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:29 AM, 23rd Sep                     Shatha                    1           10:29 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Hello Shatha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:29 AM, 23rd Sep                     Shatha                    1           10:30 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:30 AM, 23rd Sep                     Shatha                    9587063172           10:30 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP092122000915    You can also easily track your order from My Account > Order History.             10:30 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:30 AM, 23rd Sep                     Shatha                    2           10:31 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:31 AM, 23rd Sep                     Shatha                    1           10:31 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:31 AM, 23rd Sep                     Shatha                    [email-masked]           10:31 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:31 AM, 23rd Sep                   Sohaib                   Hi Shatha ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:33 AM, 23rd Sep                     Shatha                    Hi sogaib           10:34 AM, 23rd Sep                     Shatha                    Sohaib           10:34 AM, 23rd Sep                     Shatha                    I have an order i suppose to receive it before yesterday           10:34 AM, 23rd Sep                     Shatha                    And they kept canceling the delivery for strange reasons           10:34 AM, 23rd Sep                     Shatha                    I want u to check if it is possible to receive it today before 12 o’clock           10:35 AM, 23rd Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:36 AM, 23rd Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971507187758           10:39 AM, 23rd Sep                     Shatha                    Yes           10:39 AM, 23rd Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:41 AM, 23rd Sep                     Shatha                    Mr suhaib           10:41 AM, 23rd Sep                     Shatha                    I called them twice yesterday and the confirmed that the delivery on the way           10:41 AM, 23rd Sep                     Shatha                    No one came           10:42 AM, 23rd Sep                     Shatha                    At 8 am they sent msg the delivery on the way at 9 pm onother msg saying it is cancelled           10:42 AM, 23rd Sep                     Shatha                    Everyday like this           10:43 AM, 23rd Sep                     Shatha                    I want to know the reson           10:43 AM, 23rd Sep                     Shatha                    And if it is possible to come today befor 12 or not           10:43 AM, 23rd Sep                     Shatha                    If not plz cancel the order           10:43 AM, 23rd Sep                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:44 AM, 23rd Sep                     Shatha                    When? At what time           10:44 AM, 23rd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:46 AM, 23rd Sep                     Shatha                    Ok thank u           10:47 AM, 23rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4908158